/*
 Theme Name:   Travil Child  
 Theme URI:    https://modinatheme.com/travil/
 Description:  This is a child theme for Travil - WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeforest.net/user/ModinaTheme/portfolio 
 Template:     travil
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  travil-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */ 

/*
.footer-wrapper .footer-widget-items .footer-gallery .gallery-wrap .gallery-item {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer-wrapper .footer-widget-items .footer-gallery .gallery-wrap .gallery-item .thumb {
    position: relative;
    width: 75px;
    height: 75px;
}
.footer-wrapper .footer-widget-items .footer-gallery .gallery-wrap .gallery-item .thumb .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
    transition: 0.3s;
    opacity: 0;
    width: 75px;
    height: 75px;
}
*/
/*.swiper-wrapper { overflow-x:hidden; }*/
